\/*
Theme Name: Inusti Child
Theme URI: https:\/\/gavias-theme.com\/wp\/inusti\/
Author URI: http:\/\/gaviasthemes.com\/
Author: Gaviasthemes Team
Description: Child theme for the Inusti theme.
Template: inusti
*\/
.gsc-heading .sub-title > span:after {
  background: #121435;
}
.return-top {
    background-color: #121435;
}
.return-top:hover {
    cursor: pointer;
    background: #fff;
    color: #121435;
    border-color: #121435;
}
.header-builder-frontend.header-position-absolute .header-builder-inner .gv-sticky-menu.stuck {
    background: #121435;
}

ul.gva-nav-menu > li > a:before {
    background: #121435;
}
.custom-breadcrumb .breadcrumb {
    color: #7e7e7e;
}
.service-item.style-1 .service-icon {
    background: #121435;
}
.service-item.style-1:hover .read-more a {
    border-color: #121435;
    color: #121435;
}
.service-item.style-1:hover .service-content {
    border-bottom: 2px solid #121435;
}

.gv-sticky-menu, 
.header-mobile-content {
    transition: all 0.35s ease-in-out !important;
}
.sticky-wrapper {
    height: auto;
}
